#helpGame .game-app-links, #helpGame .game__section__gallery, #helpGame .row {
    margin-bottom: 50px;
}

.allGames__game-info {
    position:relative;
    z-index:0;
}

#allGames.support {
    padding: 45px 0;
}

#allGames.support .allGames__item {
    margin-bottom:50px;
    position:relative;
}

#allGames.support .game-info a {
    margin-top:0;
}


.platform-container {
    bottom: 55px;
    position: absolute;
    right: 25px;
    z-index: 10;
}

.platform {
    width:39px;
    height:39px;
    background: url('../bundles/pixelfederationportal/img/platform.png') no-repeat;
    background-size: 312px;
    display:inline-block;
    margin-left:2px;
}


.platform.google {
    background-position: 0;
}

.platform.apple {
    background-position: -39px;
}

.platform.steam {
    background-position: -78px;
}

.platform.portal {
    background-position: -117px;
}

.platform.oculus {
    background-position: -156px;
}

.platform.amazon {
    background-position: -195px;
}

.platform.drm {
    background-position: -234px;
}

.platform.facebook {
    background-position: -273px;
}